﻿
 

.btn-secondary {
    color: #003087 !important;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    border-color: #ffd100;
    border-radius: 0px 0px;
}

.btn-huge, .btn-huge:hover{
    width: 100%;
    border: 2px solid white;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.5rem;
    cursor: default;
}

.btn-huge-container{
    margin-top: 2px;
}
 
h1, h2, h3, h4, h5 {
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: #002d6d !important;
    text-transform: uppercase;
}

.btn-primary, .bg-primary {
    background-color:#003087 !important;
}
.btn-secondary, .bg-secondary {
    background-color: #ffd100 !important;
}

.text-yellow {
    color: #ffd100 !important;
}
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

.navbar-brand img{
    max-width: 280px;
}

.page-head {
    background-color: #003087;
     
}

.page-head h1 {
    padding-top: 10px;
    padding-bottom: 5px;
    color: #ffffff !important;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}

ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}

ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}

    ul.timeline > li:before {
        content: ' ';
        background: white;
        display: inline-block;
        position: absolute;
        border-radius: 50%;
        border: 3px solid #003087;
        left: 20px;
        width: 20px;
        height: 20px;
        z-index: 400;
    }

.tlTitle
{
    display: inline-block;
    width: 100%;
}
.tlDate
{
    display: inline-block;
    float: none;
}

#pButton {
    float: left;
}

#timeline {
    width: 90%;
    height: 2px;
    margin-top: 20px;
    margin-left: 10px;
    float: left;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background: rgba(0, 0, 0, 0.3);
}

#pButton {
    margin-top: 12px;
    cursor: pointer;
}

#playhead {
    width: 8px;
    height: 8px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-top: -3px;
    background: black;
    cursor: pointer;
}


blockquote {
    display: block;
    border-width: 2px 0;
    border-style: solid;
    border-color: #eee;
    padding: 1.5em 0 0.5em;
    margin: 1.5em 0;
    position: relative;
}

    blockquote:before {
        content: '\201C';
        position: absolute;
        top: 0em;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
        width: 3rem;
        height: 2rem;
        font: 6em/1.08em 'PT Sans', sans-serif;
        color: #002a88;
        text-align: center;
    }

    blockquote:after {
        content: "\2013 \2003" attr(cite);
        display: block;
        text-align: right;
        font-size: 0.875em;
        color: #002a88;
    }

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }

  .navbar-brand img
  {
      max-width: 400px;
  }
 .btn-huge-container
 {
    margin-top: -40px;
 }
.btn-huge, .btn-huge:hover {
    width: 75%;
    border: 2px solid white;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
    cursor: default;
}
    .tlTitle {
        display: inline;
        width:auto;
    }
    .tlDate
    {
        display: inline;
        float: right;
    }

    #playerDiv
    {height: 65px;}
    #radioImg
    { height: 300px;}
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
 
}

body {
  
}
.footer {
 
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 130px;
  color: white;
  font-size: .8rem;
  line-height: 1.2rem;
  padding-top: 15px;
  padding-bottom: 15px;
  
}

